This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 135069 - Saving anaconda selections to fd0
Saving anaconda selections to fd0
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-08 09:35 EDT by Panu-Kristian Poiksalo
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-10 22:32:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Panu-Kristian Poiksalo 2004-10-08 09:35:25 EDT
It would be nice to be able to be able to save the selections such as
ip addresses, selected packages etc to /dev/fd0 before the install
starts. (There are a LOT of selections!)

That way it would be easy to duplicate the same install if something
goes wrong or similar configuration (package selections) would be
needed on a second machine.

Even a raw dump of the variable space in question to some disk sectors
would be ok - the disk doesn't need to work across different distros
and imho, needing a blank disk to do this is justified.

It would be AWESOME to be able to preload the anaconda selections from
a floppy and then use the [Next] button to go through the data and
change just what is needed. But even a 1:1 duplicate would save a lot
of trouble when repeating a failed install.
Comment 1 Jeremy Katz 2004-10-10 22:32:13 EDT
Unfortunately, it's too hard to save state in a really useful fashion
and floppies are also fairly obsolete at this point.  At this point,
not really going to do this.

Note You need to log in before you can comment on or make changes to this bug.